* {
  padding: 0;
  margin: 0;
  border: border-box;
}

html {
  height: 100%;
}

body {
  background: url('/img/grassfields.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
}

table {
  width: 100%;
}

.container-fluid {
  height: 100%;
}

.nestedrow {
  margin: 0;
}

.col-lg-12 {
  padding: 0;
  height: 100%;
}

.centeredcol {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.restrictedRow{
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.owl-dot {
  display: none;
}

.navbar {
  z-index: 1000;
  margin-top: 40px;
  padding: 0;
  height: 75px;
  width: 100%;
  background-color: rgba(198, 38, 58, 1);
  box-shadow: 0 0 15px 1px #FFFFFF;
  transition: 0.35s;
}

.navbar ul {
  height: 100%;
  margin: 0 auto 0 auto;
  text-align: center;
  overflow: visible;
}

.navbar li {
  display: inline-block;
  font-family: 'Noto Sans', sans-serif;
  color: white;
  font-size: 1.22em;
  height: 100%;
  width: 200px;
  transition: 0.2s;
}

.navbar p {
  margin: 22px 0 22px 0;
}


.logogap {
  height: 100%;
  width: 200px;
  margin-left: 50px;
  margin-right: 50px;
}

.logogap p {
  color: rgba(198, 38, 58, 1);
}

.logo-container {
  padding: 0;
  height: 120px;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -53%);
  transition: 0.35s;
}

.logo {
  height: 120px;
  transition: 0.22s;
}

.logogap {
  visibility: hidden;
}

.ourStoryButton {
  margin-right: 150px;
}

.ourPromiseButton {
  margin-left: 150px;
}

.item {
  margin-top: 25px;
  width: 100%;
  height: 800px;
}

.slideshow-section {
  transition: 0.35s;
}

.slideshowcontent {
  position: absolute;
  height: 10px;
  width: 100%;
  top: 42%;
  z-index: 2;
  color: white;
  font-family: 'Noto Sans', sans-serif;
}

.highlightbox {
  padding: 5.5px 0 2px;
  box-shadow: 0 0 80px 15px black;
}

.slideshowcontent h1, .slideshowcontent p {
  display: block;
  text-align: center;
}

.slideshowcontent p {
  margin-top: 12px;
  font-size: 1.14em;
}

.deliverySlide {
  background-image: linear-gradient(to right, rgba(0, 0, 4, 0.5), rgba(0, 0, 4, 0.3), rgba(0, 0, 4, 0.5)), url('/img/ute.jpg');
  background-size: cover;
  background-position: center center;
}

.productSlide {
  background-image: linear-gradient(to right, rgba(0, 0, 4, 0.5), rgba(0, 0, 4, 0.3), rgba(0, 0, 4, 0.5)), url('/img/steak.jpg');
  background-size: cover;
  background-position: center center;
}

.grassfedSlide {
  background-image: linear-gradient(to right, rgba(0, 0, 4, 0.4), rgba(0, 0, 4, 0.2), rgba(0, 0, 4, 0.4)), url('/img/grass.jpg');
  background-size: cover;
  background-position: center center;
}

.accreditationSlide {
  background-image: linear-gradient(to right, rgba(0, 0, 4, 0.4), rgba(0, 0, 4, 0.2), rgba(0, 0, 4, 0.4)), url('/img/workinginshop.jpg');
  background-size: cover;
  background-position: center center;
}

.owl-dots {
  width: 0;
  height: 0;
}

.redText1 {
  color: rgba(198, 38, 58, 1);
}

.redText2 {
  color: rgba(198, 38, 58, 1);
}

.redText3 {
  color: rgba(198, 38, 58, 1);
}

.redText4 {
  color: rgba(198, 38, 58, 1);
}

.vignette {
  position: relative;
  display: block;
  background-size: cover;
  width: 100%;
  height: 100%;
}

 .vignette:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 20%, black 105%);
  z-index: 0;
}

.white-section {
  background-color: white;
  padding: 40px 0 40px;
  box-shadow: 0 0 60px 20px black;
}

.overviewRow {
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
}

.infoBox {
  padding-top: 16px;
  padding-bottom: 16px;
  height: 280px;
}

.infoBox img {
  height: 30%;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}

.infoBox h1 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 2.21em;
  font-weight: 395;
}

.infoBox p {
  text-align: center;
}

#scaleicon1 {
  height: 32%;
}

#scaleicon2 {
  height: 34%;
}

#scaleicon3 {
  height: 34%;
}

.transparent-section {
  background-color: rgba(2, 2, 2, 0.5);
  height: auto;
  padding: 0 0 50px 0;
}


.Our-Promise {
  color: white;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}

.Our-Story {
  color: white;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}

.Accreditation {
  color: white;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}

.title h1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: 399;
  font-size: 2.78em;
  margin-bottom: 15px;
  padding-top: 10px;
}

.paragraph {
  width: 85%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.paragraph p {
  padding: 0 5px 0 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 1.2em;
  font-weight: 399;
  padding-bottom: 10px;
}

.highlightbox2 {
  padding: 5.5px 0 2px;
  box-shadow: 0 0 100px 15px black;
  border-radius: 2px;
}

.white-section2 {
  background-color: white;
  padding: 40px 0 65px;
}

.productdesc {
  text-align: center;
  font-size: 1.02em;
}

.meatpack-col {
  margin-top: 60px;
  height: 690px;
  transition: 0.25s;

}

.meatpack {
  padding: 0;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  box-shadow: 0 0 12px 1px #303030;
  height: 100%;
  transition: 0.25s;
}

.meatpack-heading {
  padding: 2px 2px 2px 2px;
  font-size: 1.8em;
  font-weight: 400;
  color: white;
  background-color: rgba(198, 38, 58, 1);
}

.item-desc {
  padding: 15px 5px 15px 5px;
}

.meatpack-item {
  padding: 0 4px 14px 4px;
  font-size: 1.15em;
}

.top-item {
  padding-top: 14px;
}

.price-section {
  padding: 10px 0 10px 0;
  color: rgba(198, 38, 58, 1);
  font-size: 2.6em;
}

label {
  width: 100%;
  margin: 0;
  padding: 0;
}

.contact-input {
  color: white;
  text-align: center;
}

.contact-input p {
  font-family: "Open Sans", sans-serif;
  font-weight: 399;
  font-size: 2.2em;
  margin-top: 25px;
}

.contact-form input {
  padding: 8px 8px 8px 8px;
  font-family: "Open Sans", sans-serif;
  font-weight: 399;
  margin-bottom: 18px;
}

.contact-form textarea {
  padding: 8px 8px 8px 8px;
  font-family: "Open Sans", sans-serif;
  font-weight: 399;
  margin-bottom: 18px;
  height: 300px;
}

.contact-form input, .contact-form textarea {
  border: 1px solid white;
  border-radius: 2.2px;
}

.formResultDiv p{
  font-size: 1.65em;
}

.namefield {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.emailfield {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.messagefield {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

input[type="submit"] {
  background-color: #13b966;
  color: white;
  padding: 14px 35px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: 399;
  transition: 0.25s;
}


.topdetails {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 88px;
  text-align: center;
}

.topdetails img {
  display: inline;
  -webkit-filter: invert(100%);
}

.topdetails p {
  display: inline;
  color: white;
  font-family: "Noto Sans", sans-serif;
  font-size: 1.1em;
  margin-left: 20px;
}

.details {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  text-align: center;
}

.invert {
  display: inline;
  -webkit-filter: invert(100%);
}

.details p {
  display: inline;
  color: white;
  font-family: "Noto Sans", sans-serif;
  font-size: 1.1em;
  margin-left: 20px;
}

.social-media {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.detailsbutton {
  text-align: center;
  height: 70px;
  width: auto;
  transition: 0.25s;
}


#secondhours {
  margin-left: 60px;
}

.footerrow {
  transform: translate(0%, 50%);
}

.footer {
  background-color: rgba(198, 38, 58, 1);
  width: 100%;
  padding: 24px 0 24px 0;
}

.footer p {
  color: white;
  font-family: "Noto Sans", sans-serif;
  display: inline;
  vertical-align: middle;
  margin-left: 20px;
}

#watermark {
  margin: 0;
  margin-right: 20px;
  float: right;
}

#copyright {
text-align: center;
margin-left: auto;
margin-right: auto;
}

#watermark {
text-align: center;
margin-left: auto;
margin-right: auto;
}


@media only screen and (max-width: 1117px) {

  .navbar ul {
    visibility: hidden;
  }

  .topdetails {
    margin-left: auto;
    margin-right: auto;
  }

  .topdetails p {
    margin: 0;
}

  .topdetails img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .details {
    margin-left: auto;
    margin-right: auto;
  }

  .details p {
    margin: 0;
}

  .details img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  #secondhours {
    margin-left: 0;
  }

}
